# Generated by Django 3.0.3 on 2020-05-17 13:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0018_decimal'),
    ]

    operations = [
        migrations.AlterField(
            model_name='decimal',
            name='a_in_mm',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
    ]
